{
  "ADC": {
    "Defines": {
      "ADC1 Enable": {
        "Def": "ADC1_ENABLE",
        "Type": "checkbox",
        "Default": true
      },
      "ADC2 Enable": {
        "Def": "ADC2_ENABLE",
        "Type": "checkbox",
        "Default": true
      },
      "SAMPLE_RATE": {
        "Type": "edit",
        "Default": 48000
      }
    }
  },
  "TIM": {
    "Defines": {
      "TIM1 Enable": {
        "Def": "ADC1_ENABLE",
        "Type": "checkbox",
        "Default": true
      },
      "TIM2 Enable": {
        "Def": "ADC2_ENABLE",
        "Type": "checkbox",
        "Default": true
      },
      "AHB Buf Clock Rate (MHz)": {
        "Type": "edit",
        "Default": 72
      }
    }
  }
}
